::-webkit-scrollbar {
  background: #e5e5e5;
  overflow: visible;
  width: 10px;
}
::-webkit-scrollbar-thumb {
  background-color: #d5d5d5;
  border: solid #FDFCFA;
}
::-webkit-scrollbar-thumb:hover {
  background: rgba(0,0,0,0.8)
}
::-webkit-scrollbar-thumb:horizontal {
  border-width: 3px 3px;
  min-width: 100px;
}
::-webkit-scrollbar-thumb:vertical {
  border-width: 3px 3px;
  min-height: 100px;
  cursor: pointer;
}
::-webkit-scrollbar-track-piece {
  background-color: #FDFCFA;
  border-left:0 #e5e5e5 solid;
}
::-webkit-scrollbar-corner {
  background: #FDFCFA;
}
::-webkit-scrollbar-thumb {
  background-color: #501f6e;
}
::-webkit-scrollbar-thumb:hover {
  background-color: #e3007a;
}

/****** responsive styles *****/
.height20 {
display:none;
}
.iphoneonly {
				font-size:14px !important;
}
.iphoneonly a {
				font-size:14px !important;
}

.mobileV {
				display:none;
				font-size:16px;
				line-height:50px !important;
}
.clrmobile {
				display:none;
}
.fullsite {
				display:none;
}
.devices-tabs-container h1 {
				display:none;
}
.mobile_top_links {width:135px !important; float:left; margin-top:17px; display:none;}
.english{width:35px !important; height:35px; margin-left:5px; float:right; background:transparent url(/wps/wcm/connect/arabic/css/resources/3/c/3c04a73b-6233-494a-ba06-3802f58c193f/top_links_icons.png) no-repeat 0 0; cursor:pointer; background-size:cover}
.english a{width:35px !important; height:35px; display:block}
.mobile_search{width:35px !important; height:35px; float:right; background:transparent url(/wps/wcm/connect/arabic/css/resources/3/c/3c04a73b-6233-494a-ba06-3802f58c193f/top_links_icons.png) no-repeat -75px 0; margin-left:5px; cursor:pointer; background-size:cover}
.mobile_search-cont {display:none}
.mystc {width:35px !important; height:35px; float:right; background:transparent url(/wps/wcm/connect/arabic/css/resources/3/c/3c04a73b-6233-494a-ba06-3802f58c193f/top_links_icons.png) no-repeat right 0; cursor:pointer; background-size:cover}
.mystc a {display:block; height:35px; width:35px;}
.mobile_tabs {display:none; padding:0; height:40px; border-bottom:2px #501F6E inset; margin-top: 3px; background:#501F6E ; position:relative; float:right; -webkit-box-shadow: inset 5px -5px 20px -5px #333333;
box-shadow: inset 5px -5px 20px -5px #333333;}
.mobile_tabs ul {margin:0; padding:0}
.mobile_tabs ul li {
				width:32.8%; text-align:center !important; line-height:30px; border-left:1px #3D1956 solid; border-right:1px #764499 solid; float:right; font-family: 'STC-Bold' !important; padding:5px 0 !important
}
.mobile_tabs ul li:nth-child(2) {
				width:33% !important
}
.mobile_tabs ul li a {
				display:block; height:30px;  color:#ffffff;font-size:17px !important;
}
.mobile_tabs_active {
				background-color:#e3007a; color:#ffffff !important;
				-webkit-box-shadow: inset 5px 5px 20px -5px #333333;
				box-shadow: inset 5px 5px 20px -5px #333333;
}
.mobile_tabs ul li:hover {
				background-color:#e3007a; color:#ffffff;
				-webkit-box-shadow: inset 5px 5px 20px -5px #333333;
				box-shadow: inset 5px 5px 20px -5px #333333;
}
.mobile_tabs ul li:first-child {border-right:0 !important}
.mobile_tabs ul li:nth-child(3) {border-left:0 !important}
.responsive_overly {background:#000000; opacity:0.8; top:0px; height:100%; z-index:986; position:fixed; display:none;}

.responsive_home_links li:first-child {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png) no-repeat right 0 !important;background-size:325px !important;}

.responsive_home_links li:nth-child(2) {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png) no-repeat right -150px !important;background-size:325px !important;}

.responsive_home_links > li:nth-child(3) {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png) no-repeat right -50px !important;background-size:325px !important;}
.responsive_home_links li:nth-child(4) {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png) no-repeat right -200px !important;background-size:325px !important;}
.responsive_home_links li:nth-child(5) {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png) no-repeat right -252px !important;background-size:325px !important;}
.responsive_home_links li:nth-child(6) {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png) no-repeat right -252px !important;background-size:325px !important;}
.mobileV_inside {width: 97% !important;}
.mobileV_inside ul {margin:0 !important; padding:0 !important}
.mobileV_inside ul li {margin:0 !important; padding:5px 50px 5px 25px; border-top:1px #e5e5e5 solid; line-height:40px}
.mobileV_inside ul li:first-child {border-top:0 !important}
.mobileV_inside ul li:hover {background-color:#e5e5e5 !important }
.mobileV_inside ul li:hover a {color:#501F6E;}
.mobileV_inside ul li ul li:hover a{
				color:#e3007a !important
}
.mobileVs ul li {padding-right:10px !important; background:none}
.mobileV_inside ul  li  ul  li a{
				color:#e3007a !important;
}
.mobileV_inside ul li ul li a:hover {
				color:#e3007a !important
}
.submenu_a {background:transparent url(/wps/wcm/connect/arabic/css/resources/9/a/9a9a58f6-7f6d-4a85-abe4-5b8c47d91d20/individual_browse_arrow.png) no-repeat left center; width:97% !important; display:block; background-size:25px} 

.browseind li:first-child {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png) right -295px no-repeat !important;background-size:325px !important;}
.browseind li:first-child ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -295px no-repeat !important;background-size:325px !important;}
.browseind li:first-child ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -295px no-repeat !important;background-size:325px !important;}
.browseind li:first-child ul li ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -295px no-repeat !important;background-size:325px !important;}


.browseind li:nth-child(2) {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -455px no-repeat !important;background-size:325px !important;}
.browseind li:nth-child(2) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -455px no-repeat !important;background-size:325px !important;}
.browseind li:nth-child(2) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -455px no-repeat !important;background-size:325px !important;}

.browseind li:nth-child(3) {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -375px no-repeat !important;background-size:325px !important;}
.browseind li:nth-child(3) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -375px no-repeat !important;background-size:325px !important;}
.browseind li:nth-child(3) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -375px no-repeat !important;background-size:325px !important;}

.browseind li:nth-child(4) {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -335px no-repeat !important;background-size:325px !important;}
.browseind li:nth-child(4) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -335px no-repeat !important;background-size:325px !important;}
.browseind li:nth-child(4) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -335px no-repeat !important;background-size:325px !important;}

.browseind li:nth-child(5) {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -533px no-repeat !important;background-size:323px !important;}
.browseind li:nth-child(5) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -533px no-repeat !important;background-size:323px !important;}
.browseind li:nth-child(5) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -533px no-repeat !important;background-size:323px !important;}

.browseind li:nth-child(6) {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -415px no-repeat !important;background-size:323px !important;}
.browseind li:nth-child(6) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -415px no-repeat !important;background-size:323px !important;}
.browseind li:nth-child(6) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -415px no-repeat !important;background-size:323px !important;}

.browseind li:nth-child(7) {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -495px no-repeat !important;background-size:323px !important;}
.browseind li:nth-child(7) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -495px no-repeat !important;background-size:323px !important;}
.browseind li:nth-child(7) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/8/5/85cadcfd-15a7-47ef-851d-abf545e0ac34/individual_home1.png)right -495px no-repeat !important;background-size:323px !important;}

/*-- large business --*/
.browselrgbus li:first-child {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -455px no-repeat !important;background-size:325px !important;}
.browselrgbus li:first-child ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -455px no-repeat !important;background-size:325px !important;}
.browselrgbus li:first-child ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -455px no-repeat !important;background-size:325px !important;}
.browselrgbus li:first-child ul li ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -455px no-repeat !important;background-size:325px !important;}

.browselrgbus li:nth-child(2) {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -295px no-repeat !important;background-size:325px !important;}
.browselrgbus li:nth-child(2) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -295px no-repeat !important;background-size:325px !important;}
.browselrgbus li:nth-child(2) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -295px no-repeat !important;background-size:325px !important;}
.browselrgbus li:nth-child(2) ul li ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -295px no-repeat !important;background-size:325px !important;}

.browselrgbus li:nth-child(3) {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -655px no-repeat !important;background-size:325px !important;}
.browselrgbus li:nth-child(3) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -655px no-repeat !important;background-size:325px !important;}
.browselrgbus li:nth-child(3) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -655px no-repeat !important;background-size:325px !important;}

.browselrgbus li:nth-child(4) {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -617px no-repeat !important;background-size:325px !important;}
.browselrgbus li:nth-child(4) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -617px no-repeat !important;background-size:325px !important;}
.browselrgbus li:nth-child(4) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -617px no-repeat !important;background-size:325px !important;}

.browselrgbus li:nth-child(5) {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -574px no-repeat !important;background-size:323px !important;}
.browselrgbus li:nth-child(5) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -574px no-repeat !important;background-size:323px !important;}
.browselrgbus li:nth-child(5) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -574px no-repeat !important;background-size:323px !important;}

.browselrgbus li:nth-child(6) {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -495px no-repeat !important;background-size:323px !important;}
.browselrgbus li:nth-child(6) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -495px no-repeat !important;background-size:323px !important;}
.browselrgbus li:nth-child(6) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -495px no-repeat !important;background-size:323px !important;}

/*** Small Business ***/
.browsesmlbus li:nth-child(6) {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -414px no-repeat !important;background-size:323px !important;}
.browsesmlbus li:nth-child(6) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -414px no-repeat !important;background-size:323px !important;}
.browsesmlbus li:nth-child(6) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -414px no-repeat !important;background-size:323px !important;}

.browsesmlbus li:nth-child(7) {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -495px no-repeat !important;background-size:323px !important;}
.browsesmlbus li:nth-child(7) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -495px no-repeat !important;background-size:323px !important;}
.browsesmlbus li:nth-child(7) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -495px no-repeat !important;background-size:323px !important;}

/*** wholesales ***/
.browsewholesales li a{font-size:11px !important;width: 93% !important;}
.browsewholesales li {padding: 5px 40px 5px 5px !important;}
.browsewholesales li:first-child {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -698px no-repeat !important;background-size:325px !important;}
.browsewholesales li:first-child ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -698px no-repeat !important;background-size:325px !important;}
.browsewholesales li:first-child ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -698px no-repeat !important;background-size:325px !important;}
.browsewholesales li:first-child ul li ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -698px no-repeat !important;background-size:325px !important;}

.browsewholesales li:nth-child(2) {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -579px no-repeat !important;background-size:325px !important;}
.browsewholesales li:nth-child(2) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -579px no-repeat !important;background-size:325px !important;}
.browsewholesales li:nth-child(2) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -579px no-repeat !important;background-size:325px !important;}
.browsewholesales li:nth-child(2) ul li ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -579px no-repeat !important;background-size:325px !important;}

.browsewholesales li:nth-child(3) {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -655px no-repeat !important;background-size:325px !important;}
.browsewholesales li:nth-child(3) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -655px no-repeat !important;background-size:325px !important;}
.browsewholesales li:nth-child(3) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -655px no-repeat !important;background-size:325px !important;}

.browsewholesales li:nth-child(4) {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -252px no-repeat !important;background-size:325px !important;}
.browsewholesales li:nth-child(4) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -252px no-repeat !important;background-size:325px !important;}
.browsewholesales li:nth-child(4) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -252px no-repeat !important;background-size:325px !important;}

.browsewholesales li:nth-child(5) {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -200px no-repeat !important;background-size:323px !important;}
.browsewholesales li:nth-child(5) ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -200px no-repeat !important;background-size:323px !important;}
.browsewholesales li:nth-child(5) ul li ul li {background:transparent url(/wps/wcm/connect/arabic/css/resources/d/a/da80c5ef-a038-4c66-99f9-b5e1e2fd941f/business_home.png) right -200px no-repeat !important;background-size:323px !important;}


.ind {background-image:url(/wps/wcm/connect/arabic/css/resources/0/8/08380af9-77f9-4c5a-86e5-ed8a9363df6c/ind.png); background-position:center center; background-repeat:no-repeat; text-indent:-9999px; background-size: 120px 48px;}
.bus {background-image:url(/wps/wcm/connect/arabic/css/resources/a/d/adc0499e-cfa1-4741-82c2-ee0a4f55fb05/bus.png); background-position:center center; background-repeat:no-repeat; text-indent:-9999px; background-size: 120px 48px;}
.about {background-image:url(/wps/wcm/connect/arabic/css/resources/d/d/dd1c20a6-8b06-434a-a9b6-6605f79ebcec/about.png); background-position:center center; background-repeat:no-repeat; text-indent:-9999px; background-size: 120px 48px;}

/*.mobileV_inside ul li ul li {background:transparent none !important;}*/
.flexslider {display:none;}
.mobilever {display:none;}
#nav {
				float:left !important
}
.mobileBundle {display:none;}